lp:ubuntu/trusty/xmms2

Created by Ubuntu Package Importer on 2013-10-19 and last modified on 2014-01-18
Get this branch:
bzr branch lp:ubuntu/trusty/xmms2
Members of Ubuntu branches can upload to this branch. Log in for directions.

Branch merges

Related bugs

Related blueprints

Branch information

Owner:
Ubuntu branches
Status:
Development

Recent revisions

56. By Benjamin Drung on 2014-01-18

* Build for supported versions of Ruby.
  Thanks to Christian Hofstaedtler <email address hidden> (Closes: #730719)
* Drop transitional packages libxmmsclient0-ruby and libxmmsclient0-ruby1.8.
  (Closes: #735729)
* Backport get rid of superfluous argument self to fix
  "medialib_import_path() got multiple values for keyword argument 'cb'"
* Bump Standards-Version to 3.9.5 (no changes needed).

55. By Dimitri John Ledkov on 2013-11-10

No change rebuild against libav 9.

54. By Rémi Vanicat on 2013-10-16

Tell waf to use pkg-config to find smbclient.h, thanks to
Cyril Brulebois (Closes: #726460).

53. By Benjamin Drung on 2013-03-21

* Switch to debhelper 9 and enable hardening.
* Bump Standards-Version to 3.9.4 (no changes needed).
* Use canonical URLs for Vcs fields.
* Add patch to avoid hardening flag removal.

52. By Benjamin Drung on 2012-11-28

Unbreak compilation against libav 9 by backporting three patches from
upstream: fix-avcodec-init.patch, fix-alloc-context.patch and
fix-missing-include.patch. Thanks to Reinhard Tartler. (Closes: #694347)

51. By Reinhard Tartler on 2012-11-25

Unbreak compilation against libav9 by backporting three patches from
upstream: fix-avcodec-init.patch, fix-alloc-context.patch and
fix-missing-include.patch (Closes: #694374, LP: #1082936)

50. By Reinhard Tartler on 2012-11-25

Unbreak compilation against libav9 by backporting three patches from
upstream: fix-avcodec-init.patch, fix-alloc-context.patch and
fix-missing-include.patch (Closes: #694374, LP: #1082936)

49. By Rémi Vanicat on 2012-06-26

* Using -j1 for waf on bsd
* Rename ruby package, and change instalution path to follow new Ruby policy
* Compile for both ruby1.8 and ruby1.9.1
* Correct invocation of xmms2 in xmms2-mlib-updater man page, thanks
  to Juhapekka Tolvanen (Closes: #660373).
* Bump Standards-Version to 3.9.3 (no changes required).

48. By Rémi Vanicat on 2012-06-26

* Using -j1 for waf on bsd
* Rename ruby package, and change instalution path to follow new Ruby policy
* Compile for both ruby1.8 and ruby1.9.1
* Correct invocation of xmms2 in xmms2-mlib-updater man page, thanks
  to Juhapekka Tolvanen (Closes: #660373).
* Bump Standards-Version to 3.9.3 (no changes required).

47. By Rémi Vanicat on 2012-06-18

* Explicit dependency on ruby1.8 thanks to Lucas Nussbaum (Closes:
  #676100).
* Add myself as an uploader

Branch metadata

Branch format:
Branch format 7
Repository format:
Bazaar repository format 2a (needs bzr 1.16 or later)
Stacked on:
lp:ubuntu/raring/xmms2
This branch contains Public information 
Everyone can see this information.

Subscribers